Subject: Trainer Candidate - Rohit Pawar
From: Rohit Pawar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Sep 2022 10:47:15 -0400

| | Tech Support Test

Name | Rohit Pawar
E-mail | [email-masked]
Phone Number | (+91) 8586875807
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mayur Vihar phase 1, Delhi - 110091

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | 3D Computing | Back office Operator | 12th April 2022 | 11,000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | I can join immediately

Please briefly describe your work experience specifically in Quality?

1.Performing basic admin duties including printing, sending emails, and ordering office supplies.

2.Assisting and supporting management.

3.Assisting the Front Office team

4.Assisting with inventory control.

5.Processing company receipts, invoices, and bills.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | For me the most difficult thing was to make a good connection with my supervisor. We weren’t the same “blood group”, had different opinions on many important issues, which resulted in daily conflicts in the workplace. Our opinions were clashed many times. Now, I do not want to blame them, or even myself for the situation. We simply had a different perspective on many issues, and it showed up in work. Eventually I managed to suppress my feelings and ideas, and we somehow cooperated together. But it could not work well for long, and I eventually left the company. Now there is no more fconflicts between us. We are on our separate ways and i have learned a lot from him so at last i want to say that it was the most difficult situation of that time and now it is just a part of memory and experience.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.

Suppose our customers are experiencing a problem and are speaking directly with our team. In that case, We need to feel that we are listening. They need to know customer service representative will take care of the problem and fix it.

To offer great customer service experience, We need to have a solid customer experience strategy in place and clear processes for our team to follow. So every customer gets the same service quality.

Every step of the customers experience with us, from discovery to post-purchase support, should be designed with thought

What according to you makes you a good candidate for this position? | I am confident that I can bring this type of success to this position. I am confident that I am a good fit for this job for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |